<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Wichita Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Wichita Blues</h1>


<p>Robert Johnson<br />
Recorded by Bob Dylan during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> sessions<br />
Tabbed by Eyolf &Oslash;strem, from the version played in Cynthia
Gooding's appartment, Feb/Mar 1962</p>
<hr />

<p>Tuning: E-A-c#-e-a-e'. Capo 4th fret (sounding key: C#major).</p>

<p>This is the basic lick that dominates the song. It is played between
most of the text lines. The variations are ample, especially in the
last part of the lick, where an extra beat is often inserted (see the
variants below).</p>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .
|-----5-5-3-3-0-0-|-0-0-------------|-----0-----------|-----
|-----0-0-0-0-5-5-|-3-3-0-0---------|-----0-----------|-----
|-----------------|-0-0-5-5-2-2-----|-----0-----------|-----
|-----------------|-----0-0-1-1-0-0-|-----0-----------|-----
|-0---------------|-------------3-3-|-0-----------3---|-0---
|-0---------------|-----------------|-0-----------3---|-0---
</pre>

<p>There are two possible ways of playing the second beat of the second
measure. Either as written (000500), which is what Dylan plays, or
with all the strings open (000000). That would ensure a smoother
transition to the next shape (x01200).</p>

<p>The last chord in the second line of the tab (x02100) sound like a
mistake. It only occurs at the very beginning of the song, so it's
likely that he misplaced the fingers, playing the more common shape
instead of the &quot;correct&quot; x01200).</p>

<p>Chords:</p>
<pre class="chords">
A      000000
D      201200 or x01200
A7     003300
</pre>

<hr />

<pre>
[intro:]
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .   .     :   .   .   .     :   .   .   .
|-----5---3---0---|-0---0---0---0-------|-----0-----------|-----0-------0---|
|-----0---0---5---|-3---0---0---0-------|-----0-----------|-----0-------0---|
|-----0---0---0---|-0---5---2---0-------|-----0-----------|-----2-------2---|
|-----------------|-------------1-------|-----0-----------|-----1-------1---|
|-0---------------|-----------------3---|-----0-------3---|-----------------|
|-0---------------|---------------------|-0-----------3---|-0---------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-0-------0-------|-----------------|-----0-------0---|-0-------0-------|
|-0-------0-------|-----------------|-0---3-------3---|-3-------0-------|
|-2-------2-------|-----0-------0---|-0---3-------3---|-3-------1-------|
|-1-------1-------|-----0-------0---|-0---0-------0---|-0-------2-------|
|-0-------0-------|-0---3-------3---|-0---0-------0---|-0-------0-------|
|-0-------0-------|-0---3-------3---|-0---------------|-----------------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .   .   .
|-----0-------0---|-----5---3-------|---------------------0-0-|
|-----0-------0---|-------------5---|-3-------------------0-0-|
|-----2-------2---|-----------------|-----5---3---0-------0-0-|
|-0---1-------1---|-----------------|-----------1---0-----0-0-|
|-0---0-------0---|-0---------------|-----------------3-------|
|-0---------------|-0---------------|-----------------3-------|
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-0---------|-----0-------0---|-----0-----------|-----0-------0---|
|-----0-0---------|-----0-------0---|-----0-----------|-----0-------0---|
|-----0-0---------|-----0-------0---|-----0-----------|-----0-------0---|
|-0---------------|-----0-------0---|-----0-----------|-----0-------0---|
|-0-----------3---|-0---------------|-0-----------3---|-0-------0-------|
|-0-----------3---|-0---------------|-0-----------3---|-0-------0-------|
                                                                And
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
|-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
|-----0-------0---|-----0-------0---|-----2-------2---|-2---2-------2---|
|-----0-------0---|-----0-------0---|-0---1-------1---|-1---1-------1---|
|-0-------3-------|-0-------3-------|-0---0-----------|-0---------------|
|-0-------3-------|-0-------3-------|-0---------------|-2---------------|
  when I  left    Wichita                 the weather was        winding
</pre>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .
|-----5---3-------|-----------------|-----0--------------
|-------------5---|-3---------------|-----0--------------
|-----------------|-----5---2-------|-----0--------------
|-----------------|---------1---0---|-----0--------------
|-0---------------|-------------3---|-0------------------
|-0---------------|-----------------|-0------------------
  free
</pre>

<pre class="verse">
    A                       D                   A    [lick]
And when I left Wichita the weather was blowin' free
    D                                        A       [lick]
And when I left Wichita the wind was blowing free
         A7                                                D     A  [lick]
Well, my poppa said, &quot;Son, Watch out, you might catch that old T.B&quot;

       A7                     D                    A
When I landed in West Memphis, Lord, I never had a dime.
       D                                           A
When I landed in West Memphis, Lord, I never had a dime.
   A7                             D         A
Operator said, &quot;Son, you ain't no friend of mine.&quot;

Operator, operator Let a poor boy ride.
Operator, operator, oh Let a poor boy ride.
Can't you see my standing here, how tears are running down my eyes.
</pre>

<pre class="tab">
  A   D                               A           D     A
      &gt;       &gt;         &gt;       &gt;
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-----0-0---|---0-0-----0-0---|-0---0-------0---|-0---0------------
|-----0-----0-0---|---0-0-----0-0---|-0---0-------0---|-0---0------------
|-----2-----2-2---|---2-2-----2-2---|-0-----------2---|-0---0------------
|-----1-----1-1---|---1-1-----1-1---|-0-----------1---|-0---0------------
|-0---------------|-----------------|-----------------|------------------
|-0---------------|-----------------|-----------------|------------------
ride                                                             Operator
</pre>

<pre class="verse">
[...] let me ride your train
[...] let me ride your train
Lord, I'm standing in the weather, Lord, clouds look like it will rain.

Going down to Louisiana where that green river runs
Going down to Louisiana where that green river runs
Lord, I just went out, my ramblin' is just begun.

And when I left Wichita the weather was blowin' free
And when I left Wichita the wind was blowing free
Well, my poppa said, &quot;Son, Watch out, you might catch that old T.B&quot;
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .
|-----5-5-3-3-0-0-|-0-0-------------|-----0-------0---|-0----||
|-----0-0-0-0-5-5-|-3-3-0-0---------|-----0-------3---|-3----||
|-----------------|-0-0-5-5-2-2-----|-----0-------3---|-3----||
|-----------------|-----0-0-1-1-0-0-|-----0-------0---|-0----||
|-0---------------|-------------3-3-|-0---------------|------||
|-0---------------|-----------------|-0---------------|------||
</pre>
</body></html>
